﻿
.quicklinks-and-websites {
    float:left;
    display:block;
    margin-right:2.3576515979%;
    width:40.2913699012%
}

.quicklinks-and-websites:last-child {
    margin-right:0
}

    .quicklinks-and-websites .quicklinks:last-child,
    .quicklinks-and-websites .websites:last-child {
        margin-right:0
    }

        .quicklinks-and-websites .quicklinks:last-child,
        .quicklinks-and-websites .websites:last-child {
            margin-left:4.2649021499%;
            float:left;
            display:block;
            margin-right:2.3576515979%;
            width:44.5562720511%;
            border:0
        }

        .quicklinks-and-websites .quicklinks:last-child:last-child,
        .quicklinks-and-websites .websites:last-child:last-child {
            margin-right:0
        }

.quicklinks-and-websites .quicklinks ul:after,
.quicklinks-and-websites .websites ul:after {
    content:"";
    display:table;
    clear:both
}

.quicklinks-and-websites .quicklinks li,
.quicklinks-and-websites .websites li {
    float:left;
    display:block;
    margin-right:2.3576515979%;
    width:48.821174201%
}

.quicklinks-and-websites .quicklinks li:last-child,
.quicklinks-and-websites .quicklinks li:nth-child(odd),
.quicklinks-and-websites .websites li:last-child,
.quicklinks-and-websites .websites li:nth-child(odd) {
    margin-right:0
}

#mobile-menu.interactive li.menu-item { height: auto !important; }
body.front .view-home-page-slideshow .views-slideshow-controls-bottom .views-slideshow-controls-text .views-slideshow-controls-text-previous,body.front .view-home-page-slideshow .views-slideshow-controls-bottom .views-slideshow-controls-text .views-slideshow-controls-text-next{display:none;}
#content h2.t,#content h2,#content .singlecoltext h2.title,#content .faqcontent h2,#content #welcome h1.t,#content h1.t,#content .reportmain h2.report_title,#content .tabbed-report .report-header .header-address h2{font-size:215.4%;color:#333;font-weight:normal;padding:10px 0;margin-bottom:20px;line-height:1.1em}
.main-content #welcome,.main-content #carousel{border-bottom:1px double #ddd;padding-bottom:44px;margin-bottom:44px;position:relative}
.main-content #welcome:before,.main-content #carousel:after{background:none repeat scroll 0 0 transparent;border-radius:0 0 50% 50% / 0 0 5px 5px;box-shadow:0 4px 4px rgba(0,0,0,0.1);content:"";height:3px;left:20px;position:absolute;right:20px;bottom:0}
body.responsive #welcome #welcome_main,body.responsive #welcome #welcome_secondary{width:100%;margin-left:0;margin-bottom:20px}
body.responsive #welcome #welcome_secondary{margin-bottom:0}
body.responsive #content h2.t,body.responsive #content h2,body.responsive #content .singlecoltext h2.title,body.responsive #content .faqcontent h2,body.responsive #content #welcome h1.t,body.responsive #content h1.t,body.responsive #content .reportmain h2.report_title,body.responsive #content .tabbed-report .report-header .header-address h2{font-size:16px;margin-bottom:10px;padding:6px 0;border:none}
.col{float:left}



div.srp-widget-singlepost {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
}

.num_min .hov_mid_tex { float:left; width:100px; text-align:left; padding:0px; line-height:20px; color:#E58132; font-size:13px; }

.num_min .hov_mid_tex a { font-size:12px; text-decoration:none; color:#8CC63F; background:none; float:none; width:auto; }

.num_min .hov_mid_tex a:hover { font-size:12px; text-decoration:none; color:#000; background:none;}

#footer .f_top .ftop_blk {
  padding:20px 60px 20px 0;
  border-right:1px solid #ecefef;
  position:relative;
  background:#ffffff;
}

#footer .f_top .ftop_blk h5 {
  text-decoration: none;
  color:#282727;
}

#footer .f_top .ftop_blk a:hover h5 {
  color:#ff5e9f;
}

    
     .single-post .signsrow
    {
        margin-left:-5px;
        margin-right:-5px
    }
#overlay{display:none;position:fixed;top:0;right:0;left:0;bottom:0;height:100%;width:100%;background:rgba(0,0,0,0.8);z-index:99990}
#overlay.is-present{display:block}


#headerbar { margin-bottom: 20px; }


#headerbar .module { max-width: 700px; }

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}

.calendar-column {
	float: left;
	width: 22.6%;
	padding: 0 0 0 1.9%;
}


.badge-float {
    position:absolute;
    bottom: 0;
    z-index: 99;
    margin-bottom: 10px;
}


#home .badge-float {
    width: 135px;
}


#inside .badge-float {
    width: 125px;
}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}
 
#left-col{
  width: 230px; 
  float: left;
}

.pull-right {
  float: right;
}

.fa.pull-right {
  margin-left: .3em;
}

	.header-top .header-socials.pull-right {
	  display: inline-block;
	  float: none!important;
	}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}

.header-socials.pull-right {
  height: 40px;
  line-height: 40px;

}

.portfolio .portfolio-boxed .portfolio-item-wrapper .fusion-separator {
  border: 0 !important;
  height: 0px !important;
  margin-top: 0 !important;
}

.fusion-modal .fusion-separator {
  width: 100% !important;
}

.fusion-separator {
  margin: 0 auto;
  border: 0 solid #e7e6e6;
  clear: both;
  position: relative;
  z-index: 11;
}

.fusion-separator.sep-none {
  height: 1px;
}

.fusion-separator.sep-double {
  height: 8px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.fusion-separator.sep-single {
  border-top-width: 1px;
}

.fusion-separator.sep-dashed {
  border-bottom-style: dashed;
  border-top-style: dashed;
}

.fusion-separator.sep-dotted {
  border-bottom-style: dotted;
  border-top-style: dotted;
}

.fusion-separator.sep-shadow {
  height: 1px;
  overflow: visible;
  border: none;
  background: none;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(150, 150, 150, 0)), color-stop(15%, rgba(150, 150, 150, 0)), color-stop(50%, rgba(150, 150, 150, 0.65)), color-stop(85%, rgba(150, 150, 150, 0)), color-stop(100%, rgba(150, 150, 150, 0)));
  background: -webkit-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -moz-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -ms-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -o-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
}

.fusion-separator.sep-shadow:after {
  display: block;
  margin-top: 10px;
  height: 6px;
  width: 100%;
  content: '';
  background: -webkit-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
  background: -moz-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: -o-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
}

.fusion-separator .icon-wrapper {
  position: absolute;
  display: table;
  left: 50%;
  top: 50%;
  margin: -13px 0 0 -13px;
  height: 26px;
  width: 26px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #AAAAAA;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
}

.fusion-separator .icon-wrapper i {
  display: block;
  display: table-cell;
  vertical-align: middle;
}

body:not(:-moz-handler-blocked) .fusion-separator.sep-shadow:after {
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
}


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }



.fw-single-image .fw-single-image-wrap {
    display: inline-block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}

.fw-single-image i {
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fw-single-image img {
    display: block;
    max-width: 100%;
    transition: all 0.2s linear;
}

.fw-single-image.fw-single-image-left {
    text-align: left;
}

.fw-single-image.fw-single-image-right {
    text-align: right;
}

.fw-single-image.fw-single-image-center {
    text-align: center;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i {
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i:before {
    font-style: normal;
    width: 56px;
    height: 56px;
    color: #ffffff;
    line-height: 56px;
    font-size: 28px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    text-align: center;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -28px;
    margin-top: -28px;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-zoom:before {
    content: "\f065";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-link:before {
    content: "\f0c1";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-video:before {
    content: "\f04b";
    text-indent: 0.2em;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover img {
    transform: scale(1.1);
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i {
    opacity: 1;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i:before {
    display: block;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap {
    border: 10px solid #ffffff;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap:before {
    position: absolute;
    z-index: 2;
    top: -9px;
    bottom: -9px;
    left: -9px;
    right: -9px;
    border: 1px solid #000;
    content: "";
}

.fw-single-image.fw-image-circle .fw-single-image-wrap {
    border-radius: 50%;
    z-index: 1;
}

.fw-single-image.fw-image-circle .fw-single-image-wrap img {
    border-radius: 50%;
}







//images shortcode


.fw-single-image.fw-single-image-left {
    text-align: left;
    float: left;
    margin-right: 25px;
}

.td-post-date {
  color: #aaa;
  display: inline-block;
  position: relative;
  top: 2px;
}

.td_module_mx8 .entry-title a,
.td_module_mx8 .td-post-author-name a,
.td_module_mx8 .td-post-date,
.td_module_mx8 .td-icon-star,
.td_module_mx8 .td-icon-star-half,
.td_module_mx8 .td-icon-star-empty {
  color: #fff;
}

.td_module_mx8 .td-post-date {
  margin-right: 22px;
}

.td_block_slide .td-post-date {
  margin-right: 22px;
  color: #fff;
  margin-left: 4px;
}

.td_block_20 .td-post-author-name,
.td_block_20 .td-post-date {
  margin-left: 0;
  line-height: 17px;
  vertical-align: top;
  top: -1px;
}

.td_block_20 .td_module_mx3 .td-post-author-name,
.td_block_20 .td_module_mx3 .td-post-date,
.td_block_20 .td_module_mx3 .td-module-comments {
  
}

.td-big-grid-post .td-post-author-name a,
.td-big-grid-post .td-post-author-name span,
.td-big-grid-post .td-post-date {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.td-big-grid-post .td-post-author-name,
.td-big-grid-post .td-post-date {
  top: 0;
}

header .td-post-date {
  margin-left: 4px;
  color: #444;
}

.td-post-template-2 .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-post-template-3 .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-post-template-3 .td-post-title .td-post-author-name,
.td-post-template-3 .td-post-title .td-post-author-name a,
.td-post-template-3 .td-post-title .td-post-date,
.td-post-template-3 .td-post-title .td-post-comments a,
.td-post-template-3 .td-post-title .td-post-views {
  color: #fff;
}

.td-post-template-6 .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-post-template-7 .td-post-title .td-post-author-name,
.td-post-template-7 .td-post-title .td-post-author-name a,
.td-post-template-7 .td-post-title .td-post-date,
.td-post-template-7 .td-post-title .td-post-comments a,
.td-post-template-7 .td-post-title .td-post-views {
  color: #fff;
}

.td-post-template-7 .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-post-template-8 .td-post-title .td-post-author-name,
.td-post-template-8 .td-post-title .td-post-author-name a,
.td-post-template-8 .td-post-title .td-post-date,
.td-post-template-8 .td-post-title .td-post-comments a,
.td-post-template-8 .td-post-title .td-post-views {
  color: #fff;
}

.td-post-template-8 .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-post-template-11 .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-post-template-11 .td-post-title .td-post-author-name,
.td-post-template-11 .td-post-title .td-post-date,
.td-post-template-11 .td-post-title .td-post-comments a,
.td-post-template-11 .td-post-title .td-post-views {
  color: #aaa;
  
}

.td-post-template-12 .td-post-header .td-post-title .td-post-date,
.td-post-template-13 .td-post-header .td-post-title .td-post-date {
  margin-right: 22px;
}

.td-cafe .td-module-meta-info .td-post-date,
.td-cafe .td-module-meta-info .td-post-views {
  color: #6d5348;
}

.td-cafe .td-footer-wrapper .td-post-date {
  color: #c3c3c3;
}

.td-black header .td-post-date,
.td-black header .td-post-comments a,
.td-black header .td-post-views {
  color: #aaa;
}


.td_block_big_grid_1 .td-post-date{
display: none;
}

.intro .intro-bg { display: block; position: absolute; top: -30px; left: 50%; margin-left: -820px; z-index: -100; }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}


.floatclear {
	clear: both;5
	margin: 0;
	padding: 0
}


ul.megamenu li .megaSub li.floatclear,ul.megamenu li .megaSub li.lastcat
	{
	float: none;
	width: auto
}
